Skip to navigation

Configure Restore Account Metrics

Enables or updates the metrics configuration of the specified restore account.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project whose restore account metrics you want to configure. You can get your project ID from the API Credentials page in your global management console.

accountIdstringRequiredformat: "uuid"

Eon-assigned ID of the restore account.

Request

This endpoint expects an object.
awsobjectOptional
Metrics configuration for an AWS restore account.

Response

Metrics configuration set.
restoreAccountConfigobject

Errors

404
Not Found Error